<chapter display_name="Module 1 - What is Free/Libre/Open Source Software?">
  <sequential url_name="chap-02-seq-02"/>
  <sequential url_name="chap-02-seq-03"/>
  <sequential url_name="chap-02-seq-05"/>
  <sequential url_name="chap-02-seq-07"/>
  <sequential url_name="395a9d8bc3db4633b8ebb499c0165516"/>
  <sequential url_name="chap-02-seq-06"/>
</chapter>
